body {
    font-family: 'Alef', sans-serif;
    color: #333;
    background-color: #c33264;
    margin: 0;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    padding: 3rem 0 4rem 0;
}

img {
	border: 0;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
}
p:last-child {
	margin-bottom: 0;
}
strong {
	font-weight: 700;
}
h1, h2, h3, h4, h5 {
    font-family: 'Cutive', serif;
    color: #c33264;
    margin-top: 0;
    margin-bottom: 1rem;
}

h1 {
    font-size: 24px;
    line-height: 30px;
}
h2 {
    font-size: 18px;
    line-height: 24px;
}
h3 {
	font-size: 14px;
	line-height: 20px;
}

a:link {
	color: #1e1e1e;
	text-decoration:none;
}
a:visited {
	color: #1e1e1e;
	text-decoration:none;
}
a:hover{
	color: #c33264;
	text-decoration: none;
}
hr {
    margin: 2rem 0;
    height: 5px;
    background-color: #c33264;
}
.container {
	background-color: #ffffff;
}
li.slide {
    height: 300px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center left;
    background-size: cover;
    position: relative;
	list-style: none;
}
.pixel-border {
    border: 10px solid #ffffff;
    background-color:#c33264;
    color: #ffffff;
}
.pixel-border:hover {
	background-color: #94264c;
}

li.pixel-border {
	list-style: none;
}
.pixel-border-search {
    border: 10px solid #ffffff;
    background-color:#c33264;
    color: #ffffff;
}
.pixel-border-search:hover {
	background-color: #94264c;
}
li.pixel-border-search {
	list-style: none;
}
.nav-link {
	display: inline-block !important;
}
.navbar {
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
}
a.nav-link {
    color: #ffffff !important;
    font-size: 0.80rem;
    text-transform: uppercase;
   
}
a.nav-link:hover {
	background-color: #94264c;
}
li.nav-item.dropdown:hover {
	background-color: #94264c;
}
.dropdown-menu {
	background-color: #c33264;
	color: #ffffff !important;
	padding: 0;
    border-radius: 0;
}
a.dropdown-item {
	color: #ffffff !important;
}
a.dropdown-item:hover {
	background-color: #94264c;
	color: #ffffff !important;
}
.boxNav {
	color: #ffffff !important;
	padding: 10px;
}
.boxNavTitle {
	font-size: 18px;
	text-align: center;
}
.search input {
    font-size: 18px;
    border: 1px solid #c33264;
    border-radius: 30px;
    color: #2c2c2c;
    padding: 10px 18px 10px 18px;
    height: calc(2.25rem + 11px);
}
.search button {
    font-size: 18px;
    border: none;
    background-color: #c33264;
    cursor: pointer;
    color: #FFF;
    width: auto;
    padding: 7px 15px;
    margin: 0 0 0 10px;
}

    .search button:hover {
        background-color: #94264c;
    }

.quickLinks {
    list-style: none;
    display: inline-block;
	padding: 5px;
}
div.row div.col-sm-12.col-md-8.col-lg-8 div.row {
	padding: 0px;
}
.featuredArea {
	background-color: #c33264;
	padding: 15px;
	color: #ffffff !important;
}
a.featuredLink {
	color: #ffffff !important;
}
a.featuredLink:hover {
	background-color: #94264c;
	color: #ffffff !important;
}
.featuredTitle {
	font-size: 46px;
	line-height: 48px;
}
.featuredText {
	font-size: 16px;
    line-height: 20px;
}
.slick-prev:before, .slick-next:before {
    color: #1e1e1e !important;
}
.seperateBorder {
	border-right: 2px dotted #c33264;
}
.recentArchiveContainer {
    padding: 1.5rem;
    background-color: #c33264;
}
.recentArchive {
    padding: 1.5rem;
    background-color: #ffffff;
    box-shadow: 0 10px 10px -5px;
}
.recentAdditions {
	color: #ffffff;
	font-size: 34px;
    line-height: 34px;
}
.recentTitle {
	color: #c33264;
	font-size: 18px;
	line-height: 18px;
}
a.recentLink {
	color: #c33264;
}
a.recentLink:hover {
	color: #1e1e1e;
}
.archiveTitle {
    font-size: 1.4rem;
    line-height: 1.2;
    font-weight: 600;
    margin-bottom: 0.75rem;
}
.archiveType {
	font-size: 12px;
	line-height: 12px;
}
li.quickLinks:after {
	content: "|";
	margin-left: 10px;
}
li.quickLinks:last-child:after {
	content: "";
	margin-left: 10px;
}

.tagSeperator:last-child:after {
	content: "";
}
.tagSeperator:after {
	content: ", ";
}
._2lqg {
    max-height: 1000px !important;
}
._10b4 {
    max-height: 1000px !important;
}
/* Large Screen */
@media (min-width: 992px) {
    .actorThumbnail{
		max-width: 100%;
		max-height: 200px;
	}
	.featuredArea {
		background-color: #c33264;
		padding: 15px;
		color: #ffffff !important;
		height: 100%;
	}
	.featuredText {
		font-size: 16px;
		line-height: 20px;
		position: absolute;
		bottom: 15px;
		width: 90%;
	}
	.navbar {
		background-color: #c33264;
	}
	/*.pixel-border:nth-child(1), .pixel-border:nth-child(2), .pixel-border:nth-child(3) {
		border-top: 0px !important;
	}
	.pixel-border-search:nth-child(1), .pixel-border-search:nth-child(2), .pixel-border-search:nth-child(3), .pixel-border-search:nth-child(4) {
		border-top: 0px !important;
	}*/
}

a.button.archiveButton {
    color: #ffffff;
}

ul.filters {
    padding-left: 0;
}

.archiveButtonList {
    padding-bottom: 10px;
    list-style: none;
}

.pager {
    padding: 5px;
    background-color: #c33264;
    margin: 5px;
}
a.pager {
    color: #ffffff;
}

.recurringCast:after {
    content: ", ";
}
.recurringCast:last-child:after {
    content: "";
}
/* Filter CSS */
/* ---- button ---- */
.button {
    display: inline-block;
    padding: 0.5em 1.0em;
    background-color: #c33264;
    border: none;
    color: #ffffff;
    font-size: 16px;
    cursor: pointer;
}

.button:hover {
  background-color: #94264c;
  color: #ffffff;
}

.button:active,
.button.is-checked {
  background-color: #94264c;
}

.button.is-checked {
  color: #ffffff;
}

.button:active {
  box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);
}

/* ---- button-group ---- */

.button-group {
  margin-bottom: 20px;
}

.button-group:after {
  content: '';
  display: block;
  clear: both;
}

.button-group .button {
  float: left;
  border-radius: 0;
  margin: 5px 5px 5px 0;
}

/* Forms */
input.btn.primary {
  display: inline-block;
  padding: 0.5em 1.0em;
  background-color: #c33264;
  border: none;
  color: #ffffff;
  font-size: 16px;
  cursor: pointer;
}
.productionGallery {
    padding: 5px 10px;
}

.result-card {
    height: 100%;
    background-color: #C33264;
    border: 1px solid #C33264;
    padding: 1.6rem 1.2rem;
    transition: all 0.25s;
    border-radius: 10px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
    .result-card:hover {
        background-color: #94264c;
        border: 1px solid #C33264;
        box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    }

.btn-primary {
    color: #fff;
    background-color: #C33264;
    border-color: #C33264;
}
    .btn-primary:hover {
        background-color: #C33264;
        border-color: #C33264;
    }
    .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
        background-color: #94264c;
        border-color: #94264c;
    }

input#SearchTerm {
    background-color: transparent;
    border: 1px solid #E3E3E3;
    border-radius: 30px;
    color: #2c2c2c;
    padding: 10px 18px 10px 18px;
    height: calc(2.25rem + 11px);
}
.search-bar-wrapper {
    margin-bottom: 20px;
}

select#ProductionCompanies {
    height: calc(2.25rem + 11px);
    background-color: #6C6C6C;
    color: #ffffff;
    border-color: #4d4d4d;
}

select#ProductionGenres {
    height: calc(2.25rem + 11px);
    background-color: #464646;
    color: #ffffff;
    border-color: #4d4d4d;
}

select#Actors {
    height: calc(2.25rem + 11px);
    background-color: #6C6C6C;
    color: #ffffff;
    border-color: #4d4d4d;
}
.custom-select {
    display: inline-block;
    width: 100%;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='white' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E");
    line-height: 1.5;
    border: none;
    padding: .375rem 1.75rem .375rem .75rem;
}

button#submit-button {
    height: calc(2.25rem + 11px);
    width: 100%;
}
p.result-text {
    margin-bottom: 20px;
    font-size: 16px;
}

span.archive-poster {
    display: inline-block;
    float: right !important;
    margin-left: 15px;
    margin-bottom: 15px;
}

    span.archive-poster img {
        max-width: 90px;
        box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    }

p.archive-year {
    font-size: 1rem;
    margin-bottom: 0.75rem;
}

hr.ctf-hr {
    height: 2px;
    border: none;
    width: 100%;
    text-align: left;
    margin: 0 auto 0.75rem 0;
    color: #ffffff;
    background-color: #ffffff;
    opacity: 0.5;
}

p.archiveSubheader {
    font-weight: bold;
}

.main-container {
    box-shadow: 0 10px 10px -5px;
}

header {
    padding: 2rem 0;
}

section.navigation {
    padding: 0 15px 2rem 15px;
}

img.logo {
    padding: 0 0 1rem 0;
}

section.recentArchiveSection {
    padding: 0 15px 2rem 15px;
}

section.container.recentArchives {
    padding: 0 15px 1rem 15px;
}
section.container.archiveOverview {
    padding: 0 15px 2rem 15px;
}

section.container.textpage-section {
    padding: 0 15px 2rem 15px;
}